{
  "External": {
    "Title": "Externe Person",
    "FirstName": "Vorname",
    "LastName": "Name",
    "PersonTitle": "Titel",
    "PersonType": "Personentyp",
    "Salutation": "Anrede",
    "Note": "Notiz"
  },
  "Internal": {
    "Title": "Interne Person",
    "FirstName": "Vorname",
    "LastName": "Name",
    "PersonTitle": "Titel",
    "PersonType": "Personentyp",
    "Salutation": "Anrede",
    "Note": "Notiz",
    "Uid": "LDAP User",
    "Userref": "Portal User",
    "Department": "Abteilung"
  },
  "InternalError": {
    "UniqueUid": "Es gibt bereits eine interne Person mit der gleichen LDAP User-ID.",
    "UniqueUserref": "Es gibt bereits eine interne Person mit der gleichen Portal User-ID.",
    "UserRefOrUid": "LDAP User und Portal User können nicht gleichzeitig befüllt sein."
  }
}
